/*------------------------------------------
* LEMONTEC STYLING FIX 08.02.2021
-----------------------------------------*/

/*WOOCOMMERCE STYLING*/
.woocommerce #main {
    max-width: 1054px;
    margin: 0 auto;
    padding: 0 15px;
}

.woocommerce.archive #main {
    padding: 0 7.5px;
}

.woocommerce .woocommerce-breadcrumb {
    padding-top: 24.5px !important;
    z-index: 1;
    position: relative;
	font-weight: 700;
	color: #002554;
}

.woocommerce .woocommerce-breadcrumb a {
    font-weight: 400;
	color: #002554;
	position: relative;
}

.woocommerce .woocommerce-breadcrumb a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 1px;
	background-color: #002554;
	transition: .3s ease-in-out;
}

.woocommerce .woocommerce-breadcrumb a:hover:after {
	width: 100%;
}

header.woocommerce-products-header {
    position: relative;
    background-color: transparent;
    z-index: 1;
    height: auto;
}

h1.woocommerce-products-header__title.page-title {
    font-size: 3em;
    padding: 25px 0 0;
    text-align: center;
}

h1.woocommerce-products-header__title.page-title {
	
}

.archive.woocommerce header.woocommerce-products-header {
    padding: 0 7.5px;
}

h1.woocommerce-products-header__title.page-title:after {
    content: "";
    display: block;
    width: 20%;
    margin-top: .5em;
    height: 4px;
    background: #002554;
    margin: .5em auto 0;
}

.woocommerce .woocommerce-result-count {
    margin: 0 0 1em;
    color: #000;
    font-weight: 700;
}

.woocommerce .woocommerce-result-count {
    margin: 0 0 2em;
    color: #000;
    font-weight: 700;
}

.woocommerce .woocommerce-ordering {
    margin: 0 0 2em;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    font-size: 16px;
    font-weight: 700;
    padding: 10px;
}

.woocommerce .products ul, .woocommerce ul.products {
    clear: none;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 7.5px 15px;
	padding-bottom: 20px;
    clear: none;
    float: unset;
    width: calc(25% - 15px);
	transition: .3s ease;
    box-shadow: 0 0 10px rgb(0 37 84 / 10%);
	-webkit-box-shadow: 0 0 10px rgb(0 37 84 / 10%);
}

.woocommerce ul.products li.product .onsale {
    -webkit-box-shadow: 0 0 10px rgb(0 37 84 / 10%);
   	box-shadow: 0 0 10px rgb(0 37 84 / 10%);
    top: -5px;
    right: 0px;
}

.woocommerce.archive .woocommerce-result-count {
    padding-left: 7.5px;
}

.woocommerce.archive .woocommerce-ordering {
    padding-right: 7.5px;
}

.woocommerce ul.products li.product .price {
    padding: 10px;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.8px;
	color: #000;
}

.woocommerce ul.products li.product .button {
    margin-top: 1em;
    margin: 0 0 0 10px;
}

a.added_to_cart.wc-forward {
    margin-left: 10px;
}

.woocommerce ul.products li.product .price del {
    display: block;
    font-size: 13px;
}

.woocommerce .woocommerce-loop-product__title {
	transition: .3s ease;
}

.woocommerce ul.products li.product:hover .woocommerce-loop-product__title , .woocommerce-page ul.products li.product:hover .woocommerce-loop-product__title{
	color: rgb(0 37 84 / 70%);
}

.woocommerce div.product .product_title {
    font-size: 2em;
    font-weight: 700;
}

.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
    clear: none;
    float: none;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    width: 20%;
    float: unset;
    margin: 0;
    list-style: none;
}

.woocommerce div.product div.images .flex-control-thumbs {
    display: flex;
    flex-wrap: wrap;
    bottom: 0 !important;
    position: relative;
}

/*WOOCOMMERCE TABS*/
.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #002554;
    background-color: #002554;
    display: inline-block;
    position: relative;
    z-index: 0;
    border-radius: 0;
    margin: 0;
    padding: 0 1em;
    opacity: 0.6;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	color: #FFF;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::before, .woocommerce div.product .woocommerce-tabs ul.tabs li::after {
	display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
	border-bottom: 1px solid #002554;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	opacity: 1;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
	color: #FFF;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a:hover {
	color: #000;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:hover {
    opacity: 1;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #000;
    font-weight: 600;
    letter-spacing: 0.8px;
}

.xoo-wsc-qtb-square input[type="number"].xoo-wsc-qty {
    margin-bottom: 0;
}

.xoo-wsc-body a {
    color: #002554;
}

.xoo-wsc-pprice, span.xoo-wsc-smr-ptotal {
    font-weight: 700;
    letter-spacing: 0.8px;
}

.xoo-wsc-ft-buttons-cont a {
    border-radius: 0;
}

div#order_review {
    margin-bottom: 3em;
}

/*
.woocommerce form .form-row .input-checkbox {
    display: inline-block;
    margin: -2px 8px 0 0;
    text-align: center;
    vertical-align: middle;
    position: relative;
    opacity: 1;
    min-width: 15px;
    width: 15px !important;
    max-width: 15px !important;
    min-height: 15px;
    max-height: 15px;
    background: #002554;
    border: 1px solid #002554;
    color: #fff;
    width: 1.5em;
}

input#terms:checked {
	background-image: url('../img/tick.svg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 75%;
}*/

.woocommerce-terms-and-conditions-wrapper .woocommerce-form__label {
	cursor: pointer;
    padding-left: 2em;
    position: relative;
    width: 100%;
	font-weight: 300;
}

.woocommerce-terms-and-conditions-wrapper .woocommerce-form__label:before {
	font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
	background: #fff;
    border: 1px solid #999;
    color: #fff;
    content: '';
    display: inline-block;
    height: 1.5em;
    left: 0;
    line-height: 1.5;
    position: absolute;
    text-align: center;
    top: -.15em;
    width: 1.5em;
	text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.woocommerce-validated .woocommerce-form__label:before{
	background: #002554;
    border-color: #002554;
    color: #fff;
    content: '\f00c';
}

input#terms:focus {
	outline: unset;
}

.woocommerce-invalid #terms:focus {
    outline: 2px solid red;
    outline-offset: 2px;
}

.shop_filter_container {
    width: 100%;
    clear: both;
    margin-bottom: 30px;
    height: auto;
    padding: 0 7.5px;
    display: flex;
    flex-wrap: wrap;
}

.shop_filter_inner {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.berocket_single_filter_widget {
    display: inline-block;
    margin-right: 25px;
    /* max-width: 200px; */
    width: calc(25% - 25px);
}

.bapf_head h3 {
    font-size: 16px;
    text-transform: none;
    color: #000;
}

button.bapf_button.bapf_reset {
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #fff;
    background-color: #002554;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    border-radius: 0;
    text-shadow: none;
}

span.filter_button {
    display: none;
}

/*STYLING FIXES 02.03.2021*/
.dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier {
	display: none;
}

.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:focus {
    box-shadow: unset;
}

.bapf_slidr_main.ui-widget-content .ui-slider-handle, .berocket_filter_price_slider.ui-widget-content .ui-slider-handle, .slide.default .bapf_slidr_main .ui-state-default, .slide.default .bapf_slidr_main .ui-widget-header .ui-state-default, .slide.default .bapf_slidr_main.ui-widget-content .ui-state-default, .slide.default .berocket_filter_price_slider .ui-state-default, .slide.default .berocket_filter_price_slider .ui-widget-header .ui-state-default, .slide.default .berocket_filter_price_slider.ui-widget-content .ui-state-default {
    background: #000000;
}

.bapf_slidr_main.ui-widget-content .ui-slider-range, .berocket_filter_price_slider.ui-widget-content .ui-slider-range {
    background: #002554;
}

.woocommerce div.product form.cart .variations .label, .woocommerce div.product form.cart .variations .value {
    display: block;
    color: #000;
    text-align: left;
}

.woocommerce div.product form.cart .variations .label {
	font-size: 14px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #002554 !important;
}

.woocommerce div.product form.cart .variations .value select {
    padding: 5px 0;
}

mark {
	display: none;
}

.term-description iframe, div#tab-description iframe {
    height: 500px;
    width: 100%;
}

.term-description {
    margin-top: 50px;
}

select.orderby {
    border-radius: 0;
	border-color: #002554;
}

.woocommerce-info {
    border-top-color: #002554;
}

.woocommerce-info::before {
    color: #002554;
}

.woocommerce div.product {
    padding-top: 50px;
}

.custom_loop_container {
    width: 100%;
    height: 245px;
}

.woocommerce ul.products li.product a img {
    width: 100%;
    height: 250px;
    object-fit: contain;
}

/*DESIGNER QA*/
.woocommerce li.product-category.product a img {
    object-fit: cover !important;
}

select.orderby {
	border-radius: 0;
    border: unset;
    height: 40px;
    color: #FFF;
    background-color: #002554;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "Quicksand", sans-serif;
    cursor: pointer;
    font-size: .9em;
    font-weight: 700;
    padding: 0 10px;
	outline: none;
}

li#menu-item-7930 a {
    padding: 7px 15px;
    box-sizing: border-box;
    height: auto;
    line-height: initial;
    border: 2px solid #002554;
	transition: .3s ease-in-out;
}

li#menu-item-7930 a:hover {
	background-color: #002554;
    color: #FFF;
	
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images .flex-viewport {
    height: 500px !important;
    max-height: unset;
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images figure.woocommerce-product-gallery__wrapper {
    height: 100%;
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images .woocommerce-product-gallery__image {
    height: 100%;
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images .flex-viewport img {
    height: 100%;
    width: auto;
    margin: 0 auto;
    object-fit: contain;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    height: 100px;
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images .flex-control-nav.flex-control-thumbs li img {
    height: 100%;
    width: auto;
    object-fit: contain;
    max-width: unset;
}

.up-sells.upsells.products h2 {
    font-size: 1.5em;
    margin: 1.414em 0 0.5em;
    font-weight: 400;
    line-height: 1.2;
    color: #002554;
    font-family: "Quicksand", sans-serif;
    font-style: normal;
    text-transform: uppercase;
}

.woocommerce div.product form.cart {
    margin-bottom: 2em;
    margin-top: 2em;
}

.custom_shop_header_img {
    margin: 105px 0 1.414em;
    padding: 170px 0px;
    background-repeat: no-repeat;
    background-size: cover;
	position: relative;
}

.custom_shop_header_img:before {
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: #002554;
	opacity: 0.4;
}


.custom_shop_header_img h1.woocommerce-products-header__title.page-title {
	color: #FFF;
	font-weight: 700;
	position: relative;
	z-index: 1;
}

.custom_shop_header_img h1.woocommerce-products-header__title.page-title:after {
	display: none;
}



.woocommerce #main {
    margin: 105px auto;
}

.shopImage.woocommerce #main {
    margin: 0 auto;
}

.shopImage.woocommerce #header {
	display: none;
}

h1.woocommerce-products-header__title.page-title {
	margin-bottom: 1.414em;
}

.shopImage h1.woocommerce-products-header__title.page-title {
	margin-bottom: 0;
}

@media all and (max-width: 1180px) {
	header .menu {
		width: 95%;
	}
}

@media all and (max-width: 768px) {
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		width: calc(50% - 15px);
		float: none;
		clear: unset;
		margin: 0 7.5px 15px;
	}
	
	.custom_shop_header_img {
		margin: 80px 0 1.414em;
	}
	
	.woocommerce #main {
		margin: 80px auto;
	}

	.archive.woocommerce #main {
		margin: 0 auto;
	}
	
	h1.woocommerce-products-header__title.page-title {
		padding: 38px 0 0;
		margin-bottom: 1em;
	}
	
	.woocommerce div.product {
		padding-top: 38px;
	}
	
	
	.woocommerce .woocommerce-breadcrumb {
		padding-top: 43.5px !important;
	}
	
	.archive.woocommerce .woocommerce-breadcrumb {
		padding-top: 15px !important;
	}
	
	.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images .flex-viewport {
		height: 400px !important;
	}

}

@media all and (max-width: 480px) {
	.reviews_tab {
		margin-top: 15px !important;
	}
	
	.xoo-wsc-container {
		max-width: 100%;
		width: 100%;
	}
	
	.shop_filter_inner {
		display: none;
	}
	
	span.filter_button {
		display: block;
		width: 100%;
		text-align: left;
		font-size: 16px;
		font-weight: 700;
		letter-spacing: 0.8px;
		text-align: center;
		padding: 1em 0;
		background-color: rgba(0, 118, 192, 0.1);
		position: relative;
		line-height: 20px;
	}
	
	span.filter_button:after {
		content: "";
		display: inline-block;
		position: relative;
		width: 20px;
		height: 20px;
		margin-left: 25px;
		background-image: url(../img/plus.svg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: 75%;
		position: relative;
		top: 4px;
	}
	
	span.filter_button.active:after {
		background-image: url(../img/minus.svg);
	}
	
	.berocket_single_filter_widget {
		width: calc(50% - 25px);
	}
	
	.woocommerce div.product .woocommerce-tabs .panel iframe {
		width: 100%;
	}
	
	.term-description iframe, div#tab-description iframe {
		height: 350px;
		width: 100%;
	}
	
	.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images .flex-viewport {
		height: 350px !important;
	}
	
	.custom_shop_header_img h1.woocommerce-products-header__title.page-title {
		font-size: 2.5em;
		word-break: break-all;
		padding: 0 15px;
	}
	
	.custom_shop_header_img {
		padding: 100px 0px;
	}
	
	.woocommerce .woocommerce-ordering select {
		width: 100%;
	}
	
	.woocommerce div.product div.images .flex-control-thumbs li {
		height: 60px;
	}
}

@media all and (max-width: 425px) {
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		width: 100%;
		margin: 0 7.5px 15px;
	}
	
	.woocommerce.archive .woocommerce-ordering {
		padding: 0 7.5px;
		width: 100%;
	}
	
	.woocommerce-checkout .title.text-left {
		margin-top: 40px;
	}
}

@media all and (max-width: 375px) {
	.berocket_single_filter_widget {
		width: 100%;
		margin-right: 0;
	}
	
	.custom_shop_header_img {
		padding: 80px 0px;
	}
}

@media all and (max-width: 320px) {
	.woocommerce div.product .woocommerce-tabs ul.tabs li {
		width: 100%;
	}
	
	.woocommerce-billing-fields label {
		font-size: 13px;
	}
	
	.xoo-wsc-ft-buttons-cont {
		display: flex;
		flex-wrap: wrap;
	}
	
	.xoo-wsc-ft-buttons-cont a {
		width: 100%;
	}
}

/*CHANGES EMAIL FEEDBACK 6.4.2021*/

div#tcn_notice a {
    text-decoration: underline;
    color: #d0d0d0;
}

.xoo-wsc-basket {
    bottom: 75px;
}

#header .scrollhint.fixed, .headerSimple .scrollhint.fixed {
    bottom: 80px;
}



.custom-acc-content {
    display: none;
    margin-bottom: 1.3em;
}

.custom-acc-button {
    cursor: pointer;
}

p {
    margin-top: 1.3em;
}


.custom-acc-button:after {
    content: "";
    position: relative;
    display: inline-block;
    background-image: url('../img/arrow-down.svg');
    width: 15px;
    height: 15px;
    padding: 0 15px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transition: .3s ease-in-out;
}

.custom-acc-button.open:after {
    transform: rotate(180deg);
}

.custom-more-text.show-more {
    height: 370px;
    overflow: hidden;
    position: relative;
}

.custom-more-text.show-more.active {
    height: auto;
}

.custom-more-text.show-more:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 50px;
    background-color: #ecf0f1;
    bottom: 0;
    left: 0;
}

.show-more-button {
    position: absolute;
    bottom: 0;
    z-index: 1;
}

.show-more-button.active {
    position: unset;
}

li.element.col-md-3.teaser {
    list-style: none;
}


/*STYLING BLOG POSTS*/
.current-post-item.card {
    font-size: 1.1em;
    list-style: none;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.ul-posts {
    list-style: none;
    padding-left: 0;
}

.reading-time-label {
    font-weight: 700;
    margin-right: 20px;
    padding-left: 25px;
    position: relative;
}

.reading-time-label:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "\f017";
    font-family: 'FontAwesome';
}

.post-category-name {
    display: inline-block;
    color: #002554;
    background-color: #FFFFFF;
    border: 1px solid #002554;
    padding: 0 10px;
}

.more-post-item {
    width: calc(25% - 7.5px);
}

.blog-content.more-posts-container {
    margin-bottom: 80px;
}





.blog-head {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.blog-nav-container {
    width: calc(25% - 7.5px);
    background: #002554;
    color: #fff;
    padding: 60px 20px;
    list-style: none;
}
.ul-posts {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.alm-reveal {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -7.5px;
    width: 100%;
}

.alm-reveal .more-post-item {
    margin: 0 7.5px 15px;
    width: calc(25% - 15px);
}

.alm-listing .alm-reveal:after {
    display: none;
}

.blog-head-current-posts {
    width: calc(75% - 7.5px);
    margin: 0 -7.50px;
    display: block;
}

.blog-content {
    width: 100%;
    padding: 0 10%;
    margin: 0 auto;
    padding-top: 46px;
    margin-bottom: 80px;
}




.current-post-item {
    width: calc(33% - 7.5px);
}

.blog-nav {
    padding-left: 0;
}

.blog-nav-item {
    list-style: inside;
}

.blog-nav-item a {
    color: #FFF;
    border-color: #FFF!important;
    font-size: 1.1em;
}

.blog-nav-container h3.title.text-left {
    color: #FFF;
}


.blog-cat-list {
    clear: none;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    list-style: none;
    padding-left: 0;
}

.blog-cat-item {
    margin: 0 7.5px 15px;
    padding-bottom: 20px;
    clear: none;
    float: unset;
    width: calc(25% - 15px);
    transition: .3s ease;
    box-shadow: 0 0 10px rgb(0 37 84 / 10%);
    -webkit-box-shadow: 0 0 10px rgb(0 37 84 / 10%);
}

.woocommerce-loop-category__title {
    font-size: 16px;
    font-weight: 700;
    padding: 10px;
    margin: 0;
}


.blog-cat-item img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    margin-bottom: 1em;
}

.blog-content .acf-title {
    text-align: center;
}

.blog-content .acf-title:after {
    display: block;
    margin: 0.5em auto 0;
}

.blog-cat-head {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

.blog-cat-head .blog-content h1 {
    color: #fff;
    font-weight: 700;
    font-family: "Quicksand", sans-serif;
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
    font-size: 4em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px rgb(0 0 0 / 20%);
    background: #fff;
    color: #002554;
    padding: 0px 15px;
}

.blog-cat-head {
    padding-top: 20vh;
    padding-bottom: calc(30vh - 67px);
}

h2.blog-cat-desc-title {
    text-align: center;
}

.blog-cat-desc-container {
    text-align: center;
}

p.woocommerce-result-count {
    margin: 0 0 1em;
    color: #000;
    font-weight: 700;
}

.blog-content .acf-multicontent-grid {
    display: inline-flex;
    margin-bottom: 80px;
    
}

.blog-cats-more-title {
    margin-top: 80px;
    margin-bottom: 46px;
    font-size: 2.2em;
}

.single-post-head {
    margin-bottom: 80px;
    padding-bottom: 10vh;
}

.single-post-head .blog-content {
    margin-bottom: 0;
}

.single-cat-kacheln {
    clear: both;
}

ul.acf-multicontent-grid.align-middle.col-xs-12.blog-cats-custom.blog-content {
    padding-top: 0;
}

ul.shortcode-posts {
    padding-left: 0;
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
}

ul.shortcode-posts li.current-post-item.card {
    margin: 0 7.5px;
}

.alm-btn-wrap {
    padding: 0;
}

button.alm-load-more-btn.more.button {
    width: 100%;
    max-width: 250px;
}

@media all and (max-width: 1300px) {
    .blog-content {
        max-width: 1054px;
        padding: 0 15px;
    }
}
@media all and (max-width: 1024px) {
    .ul-posts, ul.shortcode-posts {
        flex-wrap: wrap;
    }

    .more-post-item, .blog-cat-item {
        width: calc(33.333333% - 7.5px);
    }
    .alm-reveal .more-post-item {
        width: calc(33.333333% - 15px);
    }

    .page-template-blog-template #header .title-area {
        position: relative;
        margin-top: 0;
        top: 0;
        margin-bottom: 50px;
        padding: 0 15px;
    }

    .page-template-blog-template div#header {
        top: 0;
        margin-top: 50px;
        margin-bottom: 0;
        padding-bottom: 0;
    }
}

@media all and (max-width: 991px) {
    .blog-content .acf-multicontent-grid {
        flex-wrap: wrap;
    }

    .blog-content li.element.col-md-3.teaser {
        display: block;
        width: 100%;
    }

    .blog-cat-head .blog-content h1 {
        font-size: 1.5em;
    }

    ul.shortcode-posts li.current-post-item.card {
        width: calc(50% - 15px);
        margin-bottom: 15px;
    }
}

@media all and (max-width: 768px) {
    .more-post-item, .blog-cat-item, .alm-reveal .more-post-item {
        width: calc(50% - 7.5px);
    } 

    .alm-reveal .more-post-item {
        width: calc(50% - 15px);
    }  
}

@media all and (max-width: 767px) {
    .more-post-item, .blog-cat-item, ul.shortcode-posts li.current-post-item.card, .alm-reveal .more-post-item {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }  
}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.blog-head-current-posts .current-post-item {
    margin: 0 7.5px;
    height: 100%;
}

.slick-track
{
    display: flex !important;
}

.slick-slide
{
    height: inherit !important;
}

.blog-head-current-posts .current-post-item .card img {
    opacity: 1 !important;
}

.blog-cat-buttons {
    text-align: center;
}

.blog-cat-buttons  .button.secondary {
    background: #FFF;
    color: #002554;
    border: 1px solid #002554; 
    width: 100%;
    max-width: 250px;
}


.alm-btn-wrap {
    text-align: center;
    margin-bottom: 15px;
}

.blog-cat-buttons  .button.secondary:hover {
    background: #002554;
    color: #FFF;
}



@media all and (max-width: 1400px) {
    .blog-nav-container {
        width: calc(40% - 7.5px);
    }

    .blog-head-current-posts {
        width: calc(60% - 7.5px);
    }
}

@media all and (max-width: 767px) {
    .blog-head-current-posts, .blog-nav-container {
        width: 100%;
        margin: 0;
        margin-bottom: 15px;
    }

    .blog-head {
        flex-wrap: wrap;
    }

    .blog-head-current-posts .current-post-item {
        margin: 0;
    }
}

/*CARDS STYLING*/
.content-block.bg-blue-cards .card .wrap, .content-block.bg-blue-cards .flexslider {
    background-color: #002554;
    color: #FFFFFF;
}

.content-block.bg-blue-cards .cards h1, 
.content-block.bg-blue-cards .cards  h2,
.content-block.bg-blue-cards .cards  h3,
.content-block.bg-blue-cards .cards  h4,
.content-block.bg-blue-cards .cards  h5,
.content-block.bg-blue-cards .cards  h6,
.content-block.bg-blue-cards .cards  p,
.content-block.bg-blue-cards .cards  a,
.content-block.bg-blue .acf-title {
    color: #FFFFFF;
}

.content-block.bg-blue .acf-title:after {
    background: #FFFFFF;
}

.content-block.bg-blue-cards .cart a.button, 
.content-block.bg-blue-cards .card a.button:not(.clear) {
    border: 1px solid #FFFFFF !important;
    padding: 4px 14px;
}

.content-block.bg-blue {
    background: #002554;
}



/*
.woocommerce ul.products li.product .onsale {
	right: 15px;
	border-radius: 0;
	top: 15px;
	padding: 10px 15px;
	line-height: 1;
	min-height: unset;
}*/